Bug 1182958 (plasma-workspace-wallpapers) - Review Request: plasma-workspace-wallpapers - Additional wallpapers for Plasma workspace
Summary: Review Request: plasma-workspace-wallpapers - Additional wallpapers for Plasm...
Keywords:
Status: CLOSED RAWHIDE
Alias: plasma-workspace-wallpapers
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-01-16 10:25 UTC by Daniel Vrátil
Modified: 2015-11-02 01:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-29 15:01:03 UTC
jgrulich: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Daniel Vrátil 2015-01-16 10:25:47 UTC
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-workspace-wallpapers.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-workspace-wallpapers-5.1.95-1.beta.fc21.src.rpm
Description: Additional wallpapers for Plasma workspace
Fedora Account System Username: dvratil

Comment 1 Jan Grulich 2015-01-16 12:15:57 UTC
Looks good, no issue spotted, just the url doesn't exist, but this is not a blocker.

Output from rpmlint:
plasma-workspace-wallpapers.src: W: spelling-error %description -l en_US runtime -> run time, run-time, rudiment
plasma-workspace-wallpapers.src: W: invalid-url URL: https://projects.kde.org/projects/kde/workspace/plasma-workspace-wallpapers HTTP Error 404: Not Found
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

Comment 2 Daniel Vrátil 2015-01-20 10:03:04 UTC
I switched the URL back to http://www.kde.org, because the project is built from SVN, which is not listed on projects.kde.org.

Comment 3 Daniel Vrátil 2015-01-20 10:04:26 UTC
New Package SCM Request
=======================
Package Name: plasma-workspace-wallpapers
Short Description: Additional wallpapers for Plasma Workspace
Upstream URL: http://www.kde.org
Owners: group::kde-sig
Branches:
InitialCC:

Comment 4 Gwyn Ciesla 2015-01-20 13:40:39 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.